Subject: antidote for Poor Listening Skills

From: Cognitive Disorder Cured <[email-masked]>
Date: Fri, 28 Nov 2014 11:17:32 -0800

With 1 Step, you can instruct your brain to 'override'
its natural processing regimen. 
..........................................................
..........................................................

This breakthrough is shocking scientists because it aids
those that have 'ADHD' like symptoms with cognitive functionality. 

Essentially, your brain will complete tasks, loose fogginess 
and experience full attentiveness potential. 

View Cure Materials > http://www.brainrockett.com/doters/spelling/wahoos.htm 
[Krb-wg-archive]

Modify Settings w/ Member RSS Feed 
http://www.brainrockett.com/reappearance/ballisticians/conservancy/supersedure/outfight.php 84 Marsh, Zwolle LA 71486

Support Group Forum:

Disorder and confusion - the story of my life  I am one of those rare super organized ADDers - or try to be. Seems impossible but I'm the type who needs to prevent emergencies and seek order in a chaotic world through structure and routines to the point of being obsessive. I get wrapped up in the process of planning and organizing that it distracts me from accomplishing what I actually need to do and distracts me from relationships and work that truly needs to get done. Or it takes me an hour to figure out the to do list and how to organize and prioritize it to get through a day...then when it comes to do the things on the to do list I am already exhausted mentally. Or life throws a curve ball and I have to re-figure it out - again spending more time from just doing what it is I need to do.

A typical day starts by ensuring my boys "schedules" are in place for them to follow routines (and 1 ADD son and 1 who has Asperger's). I have to check and recheck that I put out the medications the night before, the backpacks are ready, notes are signed etc.  This drives my ADHD husband nuts because he can't have clutter and starts to put the items away because they distract him. Then I get wrapped up in supporting my boys through their routine but allowing them to be as independent as possible too. I'm too "busy" to care about my hair, go to work disheveled, make up - I can't even begin to figure out the process of how women put on make-up if only someone had a 12 step procedure for me to follow then I might be able to embrace a little femininity Picking out clothes I don't know how people do it - what matches, what is trendy, what do "women really wear?" "why do other women look put together?" If I tried to spend time figuring it all out I'd spend 20 minutes looking at my closet t
 rying ...so I go for practical and comfortable. Speaking of clothes...total overw
Books for Parents About Bullying

These guides can help you understand what your bullied child is going through and how to get help.

Bullied: What Every Parent, Teacher, and Kid Needs to Know About Ending the Cycle of Fear, by Carrie Goldman
BULLY: An Action Plan for Teachers, Parents, and Communities to Combat the Bullying Crisis, by Lee Hirsch, Cynthia Lowen, and Dina Santorelli
Bullyproof Your Child for Life: Protect Your Child from Teasing, Taunting, and Bullying for Good, by Joel Haber and Jenna Glatzer
Please Stop Laughing at Me: One Womans Inspirational True Story, by Jodee Blanco
Sticks and Stones: Defeating the Culture of Bullying and Rediscovering the Power of Character and Empathy, by Emily Bazelon
The Bully Action Guide: How to Help Your Child and Get Your School to Listen, by Edward F. Dragan https://www.understood.org/en